<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'hr', version '3.1'.
 *
 * @package     badges
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Akcije';
$string['activate'] = 'Omogući pristup';
$string['activatesuccess'] = 'Pristup značkama je uspješno omogućen';
$string['addbadgecriteria'] = 'Dodaj kriterij za značku';
$string['addcourse'] = 'Dodaj e-kolegij';
$string['addcourse_help'] = 'Odaberite sve e-kolegije koji će biti dodani kao uvjet za ovu značku. Držite tipku CTRL kako bi odabrali višestruke stavke.';
$string['addcriteria'] = 'Dodaj kriterij';
$string['addcriteriatext'] = 'Kako biste počeli dodavati kriterije, odaberite jednu od opcija u padajućem izborniku.';
$string['addtobackpack'] = 'Dodaj u zbirku';
$string['adminonly'] = 'Ova stranica je ograničena samo na administratore.';
$string['after'] = 'nakon datuma izdavanja.';
$string['aggregationmethod'] = 'Način agregacije';
$string['all'] = 'Svi';
$string['allmethod'] = 'Svi odabrani uvjeti su ispunjeni';
$string['allmethodactivity'] = 'Sve odabrane aktivnosti su završene';
$string['allmethodcourseset'] = 'Svi odabrani e-kolegiji su završeni/odslušani';
$string['allmethodmanual'] = 'Kada sve odabrane uloge dodijele značku';
$string['allmethodprofile'] = 'Sva odabrana profilna polja su ispunjena';
$string['allowcoursebadges'] = 'Omogući značke na e-kolegiju';
$string['allowcoursebadges_desc'] = 'Dopusti stvaranje i dodjeljivanje značaka u kontekstu e-kolegija.';
$string['allowexternalbackpack'] = 'Omogući vezu na vanjske zbirke';
$string['allowexternalbackpack_desc'] = 'Dozvoli korisnicima da uspostave vezu i prikažu značke iz svoje vanjskih zbirke značaka.

Napomena: Preporučamo da ovu opciju ostavite onemogućenom ako se mrežnoj stranici ne može pristupiti (na primjer, zbog vatrozida).';
$string['any'] = 'Bilo koji';
$string['anymethod'] = 'Bilo koji od odabranih uvjeta je ispunjen';
$string['anymethodactivity'] = 'Bilo koja od odabranih aktivnosti je završena';
$string['anymethodcourseset'] = 'Bilo koji od odabranih e-kolegija je završen/odslušan';
$string['anymethodmanual'] = 'BIlo koja od uloga dodijeli značku';
$string['anymethodprofile'] = 'Bilo koje od odabranih polja je ispunjeno';
$string['archivebadge'] = 'Želite li izbrisati značku \'{$a}\', ali zadržati podatke o do sada dodjeljenim značkama?';
$string['archiveconfirm'] = 'Izbriši i zadrži podatke o do sada dodjeljenim značkama';
$string['archivehelp'] = '<p>Ova opcija znači da će značke biti označene kao "umirovljene" i neće se više pojavljivati na listi značaka. Korisnici više neće moći zaraditi ovu značku, ali će korisnici koji su je dobili moći prikazati je na svojoj profilnoj stranici, kao i preuzeti je u svoju vanjsku zbirku značaka.</p>
<p>Ako želite da korisnici zadrže pristup zarađenoj znački, važno je odabrati ovu opciju umjesto potpunog brisanja značke.</p>';
$string['attachment'] = 'Dodaj značku u poruku';
$string['award'] = 'Dodijeli značku';
$string['awardedtoyou'] = 'Dodijeljene meni';
$string['awardoncron'] = 'Pristup znački je uspješno omogućen. Previše korisnika može odjednom zaraditi ovu značku. Kako bi se osigurale performanse stranice, ova akcija može potrajati.';
$string['awards'] = 'Dobitnici';
$string['backpackavailability'] = 'Vanjska provjera značaka';
$string['backpackavailability_help'] = 'Kako bi dobitnici značke mogli dokazati dobitak značke, servis vanjske zbirke značaka bi morao imati pristup vašoj stranici i verifikaciji izdane značke. Vaša stranica trenutno ne dopušta pristup, što znači da već dodijeljene značke ili one koje ćete tek dodijeliti ne mogu biti verificirane.

**Zašto vidim ovu poruku?**

Možda vaš vatrozid onemogućava pristup korisnicima van vaše mreže, vaša je stranica zaštićena zaporkom, ili je pokrećete s računala koje trenutno nije na Internetu (kao što je lokalno razvojno računalo).

**Je li ovo problem?**

Trebali biste popraviti ovaj problem na svakoj produkcijskoj stranici na kojoj planirate izdavanje značaka, inače dobitnici neće moći dokazati da su zaradili značku. Ako stranica još nije javno objavljena, možete izraditi i izdati testne značke, dok god je stranica dostupna prije javne objave.

**Što ako ne mogu cijelu stranicu objaviti javno?**

Jedini URL koji je potreban za verfikaciju je [url-vaše-stranice]/badges/assertion.php, pa podesite svoj vatrozid kako biste omogućili vanjski pristup toj stranici kako bi verifikacija bila moguća.';
$string['backpackbadges'] = 'Imate {$a->totalbadges} značaka prikazanih iz {$a->totalcollections} zbirke. <a href="mybackpack.php">Promijeni postavke zbirke značaka.</a>.';
$string['backpackcannotsendverification'] = 'Poruku e-pošte za potvrdu nije moguće poslati';
$string['backpackconnection'] = 'Povezivanje sa zbirkom značaka';
$string['backpackconnectioncancelattempt'] = 'Poveži se koristeći drugu adresu e-pošte.';
$string['backpackconnectionconnect'] = 'Poveži se sa zbirkom značaka.';
$string['backpackconnectionresendemail'] = 'Ponovno pošalji verifikacijsku poruku.';
$string['backpackconnectionunexpectedresult'] = 'Dogodio se problem prilikom povezivanja s vašom zbirkom značaka. Molimo pokušajte ponovno.<br><br>Ukoliko problem potraje, javite se svom administratoru.';
$string['backpackdetails'] = 'Postavke zbirke';
$string['backpackemail'] = 'Adresa e-pošte';
$string['backpackemailverificationpending'] = 'Verifikacija na čekanju';
$string['backpackimport'] = 'Postavke uvoza značaka';
$string['badgedetails'] = 'Detalji značke';
$string['badgeimage'] = 'Slika';
$string['badgeprivacysetting'] = 'Postavke privatnosti značke';
$string['badgeprivacysetting_str'] = 'Automatski prikaži značke koje zaradim na mojoj profilnoj stranici';
$string['badges'] = 'Značke';
$string['badgesdisabled'] = 'Značke nisu omogućene na ovom sjedištu';
$string['badgesearned'] = 'Broj skupljenih značaka: {$a}';
$string['badgesettings'] = 'Postavke znački';
$string['badgestatus_0'] = 'Nije dostupno korisnicima';
$string['badgestatus_1'] = 'Dostupno korisnicima';
$string['badgestatus_2'] = 'Nije dostupno korisnicima';
$string['badgestatus_3'] = 'Dostupno korisnicima';
$string['badgestatus_4'] = 'Arhivirano';
$string['badgestoearn'] = 'Broj dostupnih značaka: {$a}';
$string['badgesview'] = 'Značke na e-kolegiju';
$string['badgeurl'] = 'Poveznica dodijeljene značke';
$string['bawards'] = 'Dobitnici ({$a})';
$string['bcriteria'] = 'Kriteriji';
$string['bdetails'] = 'Uredi detalje';
$string['bmessage'] = 'Poruka';
$string['boverview'] = 'Pregled';
$string['bydate'] = 'do datuma';
$string['clearsettings'] = 'Izbriši postavke';
$string['completioninfo'] = 'Ova značka je dodijeljena za ispunjenje uvjeta:';
$string['configenablebadges'] = 'Ako je omogućeno, ova opcija omogućava stvaranje i dodjeljivanje značaka korisnicima.';
$string['configuremessage'] = 'Poruka značke';
$string['connect'] = 'Poveži';
$string['connected'] = 'Povezano';
$string['connecting'] = 'Povezivanje...';
$string['contact'] = 'Kontakt';
$string['contact_help'] = 'Adresa e-pošte koja se povezuje s izdavačem značke.';
$string['copyof'] = 'Kopija {$a}';
$string['coursebadges'] = 'Značke';
$string['coursebadgesdisabled'] = 'Značke';
$string['coursecompletion'] = 'Polaznici moraju završiti ovaj e-kolegij.';
$string['create'] = 'Nova značka';
$string['createbutton'] = 'Stvori značku';
$string['creatorsubject'] = '\'{$a}\' je dodijeljena!';
$string['criteria_0'] = 'Značka se dodjeljuje za...';
$string['criteria_1'] = 'Dovršenost aktivnosti';
$string['criteria_1_help'] = 'Omogućuje dodjeljivanje značke korisnicima na temelju završetka niza aktivnosti unutar tečaja.';
$string['criteria_2'] = 'Ručno dodavanje od strane uloge';
$string['criteria_2_help'] = 'Omogućuje ručno dodjeljivanje značke korisnicima koji imaju određenu ulogu unutar web-lokacije ili tečaja.';
$string['criteria_3'] = 'Društveno sudjelovanje';
$string['criteria_3_help'] = 'Društvenost';
$string['criteria_4'] = 'Dovršenost e-kolegija';
$string['criteria_4_help'] = 'Omogućuje dodjeljivanje značke korisnicima koji su završili tečaj. Ovaj kriterij može imati dodatne parametre kao što su minimalna ocjena i datum završetka tečaja.';
$string['criteria_5'] = 'Dovršetak skupa e-kolegija';
$string['criteria_5_help'] = 'Omogućuje dodjeljivanje značke korisnicima koji su završili niz tečajeva. Svaki tečaj može imati dodatne parametre kao što su minimalna ocjena i datum završetka tečaja.';
$string['criteria_6'] = 'Popunjenost podataka na profilu';
$string['criteria_6_help'] = 'Omogućuje dodjeljivanje značke korisnicima za ispunjavanje određenih polja u profilu. Možete odabrati zadana i prilagođena polja profila koja su dostupna korisnicima.';
$string['criteria_descr'] = 'Polaznici će dobiti značku kada ispune ove uvjete:';
$string['criteria_descr_0'] = 'Korisnici dobivaju ovu značku kada završe <strong>{$a}</strong> od navedenih zahtjeva.';
$string['criteria_descr_1'] = 'Završeno je <strong>{$a}</strong> od sljedećih aktivnosti:';
$string['criteria_descr_2'] = 'Ova značka mora biti dodijeljena korisnicima sa <strong>{$a}</strong> od strane sljedećih uloga:';
$string['criteria_descr_4'] = 'Polaznik mora dovršiti e-kolegij ';
$string['criteria_descr_bydate'] = ' do <em>{$a}</em>';
$string['criteria_descr_grade'] = '  s minimalnom ocjenom <em>{$a}</em>';
$string['criteria_descr_short0'] = 'Dovršeno <strong>{$a}</strong> od:';
$string['criteria_descr_short1'] = 'Dovršeno <strong>{$a}</strong> od:';
$string['criteria_descr_short2'] = 'Dovršeno <strong>{$a}</strong> od:';
$string['criteria_descr_short4'] = 'Dovršiti e-kolegij do ';
$string['criteria_descr_short5'] = 'Dovršeno <strong>{$a}</strong> od:';
$string['criteria_descr_short6'] = 'Dovršeno <strong>{$a}</strong> od:';
$string['criteria_descr_single_1'] = 'Ova aktivnost treba biti dovršena:';
$string['criteria_descr_single_2'] = 'Ova značka mora biti dodijeljena od strane korisnika koji ima ovu ulogu:';
$string['criteria_descr_single_4'] = 'Polaznici moraju dovršiti e-kolegij ';
$string['criteria_descr_single_5'] = 'Ovaj e-kolegij treba biti dovršen:';
$string['criteria_descr_single_6'] = 'Sljedeće polje profila korisnika mora biti ispunjeno:';
$string['criteria_descr_single_short1'] = 'Dovršeno:';
$string['criteria_descr_single_short2'] = 'Dodjeljeno od:';
$string['criteria_descr_single_short4'] = 'Dovršiti e-kolegij do ';
$string['criteria_descr_single_short5'] = 'Dovršeno:';
$string['criteria_descr_single_short6'] = 'Dovršeno:';
$string['criteriacreated'] = 'Kriterij za dodjelu značke je uspješno dodan';
$string['criteriadeleted'] = 'Kriterij za dodjelu značke je uspješno izbrisan';
$string['criteriasummary'] = 'Sažetak kriterija';
$string['criteriaupdated'] = 'Kriterij za dodjelu značke je uspješno osvježen';
$string['criterror'] = 'Problemi s trenutnim parametrima';
$string['currentimage'] = 'Trenutačna slika';
$string['currentstatus'] = 'Trenutačno stanje:';
$string['dateawarded'] = 'Datum izdavanja';
$string['dateearned'] = 'Datum: {$a}';
$string['day'] = 'Dan(a)';
$string['deactivate'] = 'Onemogući pristup';
$string['deactivatesuccess'] = 'Pristup značkama je uspješno onemogućen.';
$string['defaultissuercontact'] = 'Kontaktni podaci zadanog izdavača značke';
$string['defaultissuercontact_desc'] = 'Adresa e-pošte izdavača značke';
$string['defaultissuername'] = 'Zadani naziv izdavača značke';
$string['defaultissuername_desc'] = 'Naziv ili ime izdavača značke.';
$string['delbadge'] = 'Želite li izbrisati značku \'{$a}\' i ukloniti sve dodijeljene značke?';
$string['delconfirm'] = 'Izbrišite i uklonite postojeće dodijeljene značke';
$string['delcritconfirm'] = 'Želite li izbrisati ovaj kriterij?';
$string['delparamconfirm'] = 'Sigurno želite izbrisati ovaj parametar?';
$string['description'] = 'Opis';
$string['disconnect'] = 'Prekini povezanost';
$string['donotaward'] = 'Trenutno ova značka nije aktivna pa se ne može dodijeliti korisnicima. Ako želite dodijeliti ovu značku, postavite njezin status na aktivan.';
$string['editsettings'] = 'Uredi postavke';
$string['enablebadges'] = 'Omogući značke';
$string['error:cannotact'] = 'Nije moguće aktivirati značku.';
$string['error:cannotawardbadge'] = 'Nije moguće dodijeliti značku korisniku.';
$string['error:cannotdeletecriterion'] = 'Ovaj kriterij nije moguće obrisati.';
$string['error:clone'] = 'Nije moguće klonirati značku.';
$string['error:duplicatename'] = 'Značka istog imena već postoji u sustavu.';
$string['error:externalbadgedoesntexist'] = 'Značka nije pronađena';
$string['error:invalidcriteriatype'] = 'Neispravna vrsta kriterija.';
$string['error:invalidexpiredate'] = 'Datum isteka mora biti u budućnosti.';
$string['error:noactivities'] = 'Na ovom e-kolegiju nema aktivnosti koje imaju omogućeno praćenje dovršenosti.';
$string['error:nosuchbadge'] = 'Značka koja ima ID id {$a} ne postoji.';
$string['error:nosuchcourse'] = 'Upozorenje: Ovaj e-kolegij više nije dostupan.';
$string['error:nosuchfield'] = 'Upozorenje: Ovo polje korisničkog profila više nije dostupno.';
$string['error:nosuchmod'] = 'Upozorenje: Ova aktivnost više nije dostupna.';
$string['error:nosuchrole'] = 'Upozorenje: Ova uloga više nije dostupna.';
$string['error:save'] = 'Nije moguće pohraniti značku.';
$string['error:userdeleted'] = '{$a->user} (Korisnički račun više ne postoji na {$a->site})';
$string['eventbadgeawarded'] = 'Značka je dodijeljena';
$string['evidence'] = 'Dokaz';
$string['existingrecipients'] = 'Postojeći dobitnici značke';
$string['expired'] = 'Isteklo';
$string['expiredate'] = 'Ova značka ističe {$a}.';
$string['expireddate'] = 'Ova značka je istekla {$a}.';
$string['expirydate'] = 'Datum isteka';
$string['externalbadges'] = 'Moje značke s drugih web sjedišta';
$string['externalbadgesp'] = 'Značke s drugih web sjedišta:';
$string['fixed'] = 'Fiksni datum';
$string['issuancedetails'] = 'Istek značke';
$string['issuedbadge'] = 'Informacija o dodijeljenoj znački';
$string['issuerdetails'] = 'Detalji o izdavaču';
$string['issuername'] = 'Ime izdavača';
$string['issuername_help'] = 'Naziv ili ime izdavača značke.';
$string['issuerurl'] = 'URL izdavača';
$string['localbadges'] = 'Moje značke sa sjedišta {$a}';
$string['localbadgesh'] = 'Moje značke na ovom sustavu:';
$string['localbadgesp'] = 'Značke - {$a}:';
$string['makeprivate'] = 'Učini privatnom';
$string['makepublic'] = 'Učini javnom';
$string['managebadges'] = 'Uredi značke';
$string['message'] = 'Tijelo poruke';
$string['messagebody'] = '<p>Dodijeljena vam je značka "%badgename%"!</p> <p>Više informacija o ovoj znački možete pronaći na %badgelink%.</p> <p>Ako značka nije u privitku ove poruke, možete ju urediti i preuzeti na stranici {$a}.</p>';
$string['messagesubject'] = 'Čestitamo! Upravo ste zaradili značku!';
$string['method'] = 'Ovaj kriterij se smatra ispunjenim kada...';
$string['mingrade'] = 'Najniža tražena ocjena';
$string['mybackpack'] = 'Postavke moje zbirke';
$string['mybadges'] = 'Moje značke';
$string['never'] = 'Nikad';
$string['newbadge'] = 'Stvori novu značku';
$string['newimage'] = 'Nova slika';
$string['noawards'] = 'Ova značka nije nikome dodijeljena.';
$string['nobackpack'] = 'Nema servisa zbirke povezanog s ovim korisničkim računom.<br/>';
$string['nobadges'] = 'Nema dostupnih značaka.';
$string['nocriteria'] = 'Kriteriji za ovu značku još nisu zadani.';
$string['noexpiry'] = 'Ova značka nema datum isteka.';
$string['notconnected'] = 'Nije povezano';
$string['nothingtoadd'] = 'Nema dostupnih kriterija za dodavanje.';
$string['notification'] = 'Obavijesti tvorca značke';
$string['notifydaily'] = 'Dnevno';
$string['notifyevery'] = 'Svaki puta';
$string['notifymonthly'] = 'Mjesečno';
$string['notifyweekly'] = 'Tjedno';
$string['personaconnection'] = 'Prijavite se svojom adresom e-pošte';
$string['potentialrecipients'] = 'Mogući primatelji značke';
$string['preferences'] = 'Postavke za značke';
$string['recipientdetails'] = 'Podaci o dobitniku';
$string['recipients'] = 'Primatelji značke';
$string['relative'] = 'Relativni datum';
$string['reviewbadge'] = 'Promjene u postavkama pristupa znački';
$string['reviewconfirm'] = '<p>Ova operacija će provjeriti postoje li korisnici koji već imaju zadovoljene uvjete za dodjeljivanje značke \'{$a}\'?</p> <p>Želite li nastaviti?</p>';
$string['save'] = 'Pohrani';
$string['searchname'] = 'Pretraga po imenu';
$string['selecting'] = 'S odabranim značkama...';
$string['setup'] = 'Podesi vezu';
$string['signinwithyouremail'] = 'Prijavite se svojom adresom e-pošte';
$string['sitebadges'] = 'Značke sjedišta';
$string['status'] = 'Stanje značke';
$string['statusmessage_0'] = 'Ova značka nije trenutačno dostupna korisnicima. Omogućite pristup istoj ako želite da je korisnici mogu zaraditi.';
$string['statusmessage_1'] = 'Ova značka je trenutačno dostupna korisnicima. Onemogućite pristup kako biste napravili izmjene.';
$string['statusmessage_2'] = 'Ova značka nije trenutačno dostupna korisnicima i njeni kriteriji su zaključani. Omogućite pristup istoj ako želite da je korisnici mogu zaraditi.';
$string['statusmessage_3'] = 'Ova značka je trenutačno dostupna korisnicima i njeni kriteriji su zaključani.';
$string['statusmessage_4'] = 'Ova značka je trenutačno arhivirana.';
$string['subject'] = 'Naslov poruke';
$string['viewbadge'] = 'Pregled dodijeljenih znački';
$string['visible'] = 'Vidljivo';
$string['warnexpired'] = '(Ova značka je istekla!)';
